{
	"stay_safe": "Zůstaňte v bezpečí",
	"welcome": {
		"welcome": "Vítejte",
		"select_language": "Zvolte jazyk",
		"language_label": "Jazyk",
		"start": "Start",
		"enter": "Zadat"
	},
	"warning": {
		"safety_text": "V zájmu vlastní bezpečnosti hrajte pouze tehdy, když jste pohodlně usazeni a nijak se nepohybujete.",
		"warning": "Pozor"
	},
	"home": {
		"app_description": "Prozkoumejte interaktivní hru Stay Safe, kde každá volba ovlivňuje vaši bezpečnost v závodech společnosti Lhoist. Vydejte se na zážitkovou cestu zaměřenou na prevenci rizik."
	},
	"profile": {
		"profiles": {
			"visitor": "Návštěvník",
			"driver": "Řidič",
			"lhoist_employee": "Zaměstnanec Lhoist",
			"subcontractor_employee": "Dodavatel"
		},
		"iam": "Jsem",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Jsem z",
		"profile": "Profil",
		"country_label": "Země"
	},
	"game": {
		"found": "Bingo!",
		"is_it_secure": "Bezpečné, nebo riskantní?",
		"is_it_secure_question": "Představuje daná situace velké riziko, nebo je dané chování správné?",
		"secure": "Bezpečné",
		"risky": "Riskantní",
		"next": "Další",
		"previous": "Předchozí",
		"right_answer": "Správná odpověď!",
		"wrong_answer": "Špatná odpověď!",
		"it_is_risk": "Toto chování je riskantní",
		"it_is_not_risk": "Toto chování je bezpečné"
	},
	"tutorial": {
		"how_to_play": "Jak hrát?",
		"move_around": "Pohyb v rámci hry",
		"move_around_description": "Prozkoumejte danou scénu přesunutím a podržením kurzoru myši nebo přejetím prstu po displeji telefonu.",
		"walkthrough": "Cíl hry",
		"walkthrough_description": "Určit správné a špatné postupy kliknutím na objekty a činnosti na dané scéně.",
		"points_and_time": "Body a načasování",
		"points_and_time_description": "Identifikujte různé činnosti tak, že uděláte co nejméně chyb, abyste zajistili bezpečnost, a to co nejrychleji!"
	},
	"game_results": {
		"results_screen_title": "Zpráva o bezpečnosti",
		"perfect_title": "Blahopřejeme!",
		"perfect_text": "Váš vynikající výsledek svědčí o tom, že jste si dobře vědomi rizik a dbáte na bezpečnost, což přispívá k bezpečnému pracovnímu prostředí pro všechny.",
		"perfect_motivation_line": "Jen tak dál!",
		"congrats_title": "Blahopřejeme!",
		"congrats_text": "Vaše povědomí o rizicích hodnotíme pozitivně, ale nezapomínejme, že podstata našeho pracovního prostředí může vést k nehodám, pokud nebudeme ostražití.",
		"congrats_motivation_line": "Zkusme společně naši ostražitost zvýšit!",
		"attention_title": "Dávejte si pozor...",
		"attention_text": "Pokud nebudete neustále ostražití, může dojít velmi rychle k nehodě. Využijte tuto zkušenost jako příležitost ke zvýšení povědomí o rizicích.",
		"attention_motivation_line": "Buďte ostražití!"
	},
	"rating": {
		"title": "Poznámky",
		"text": "Děkujeme, že jste se zapojili do hry Stay Safe. Vaše zpětná vazba je pro nás důležitá",
		"placeholder": "Jak svou zkušenost hodnotíte?"
	},
	"ui": {
		"start": "Start",
		"back": "Zpět",
		"next": "Další",
		"previous": "Předchozí",
		"continue": "Pokračovat",
		"submit": "Odeslat",
		"yes": "Ano",
		"no": "Ne",
		"openMenu": "Otevřít nabídku",
		"closeMenu": "Zavřít nabídku",
		"language": "Jazyk",
		"loading": "Načítání",
		"last_update": "Poslední aktualizace",
		"show_help": "Zobrazit nápovědu",
		"download": "Stáhnout"
	},
	"footer": {
		"copyright": "Vydání hry Stay Safe",
		"all_rights_reserved": "Všechna práva vyhrazena."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "O této platformě",
		"themes": "Témata",
		"conditions": "Podmínky používání",
		"cookies": "Správa údajů",
		"confidentiality": "Zásady ochrany osobních údajů"
	},
	"cookies": {
		"title": "Anonymní údaje",
		"description": "Naše platforma zpracovává vaše informace anonymně, aby optimalizovala a přizpůsobila vaše uživatelské prostředí na našich stránkách. Podrobné informace o shromažďovaných údajích a jejich použití naleznete v našich zásadách správy údajů."
	}
}